
Grupo 4 A - Feature #3749

Feature # 3733 (Resolved): Proyecto v.1

Prueba de la v.1 del proyecto(Diseño)

08/26/2024 10:20 AM - alex munoz

Status: Resolved Start date: 09/02/2024

Priority: Normal Due date: 09/05/2024

Assignee: alex munoz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Probar la v.1 del proyecto en un circuito simila al dicho por el profesor, para probar su competencia en el circuito

History

#1 - 08/26/2024 10:22 AM - alex munoz

- Subject changed from Prueba de la v.1 del proyecto to Prueba de la v.1 del proyecto(solamente del armado, osea sin el programa)

#2 - 08/26/2024 10:23 AM - alex munoz

- Subject changed from Prueba de la v.1 del proyecto(solamente del armado, osea sin el programa) to Prueba de la v.1 del proyecto(Diseño)

#3 - 08/26/2024 10:24 AM - alex munoz

alex munoz wrote:

Probar la v.1 del proyecto en un circuito similar al dicho por el profesor, para probar su competencia en el circuito

 

Solamente probar el diseño, osea sin el programa

#4 - 08/30/2024 09:33 AM - alex munoz

alex munoz wrote:

Probar la v.1 del proyecto en un circuito simila al dicho por el profesor, para probar su competencia en el circuito

 

Debido a que la programacion va a estar lista despues que el diseno del robot,la prueba sera mas sencilla y quedara evidenciada en video (se

probara la capacidad de agarrar objetos de la garra y la movilidad del robot)

#5 - 09/02/2024 09:08 AM - alex munoz

- Due date changed from 08/30/2024 to 09/05/2024

- Start date changed from 08/28/2024 to 09/02/2024
#6 - 09/23/2024 08:11 AM - alex munoz

- % Done changed from 0 to 100

#7 - 09/23/2024 08:16 AM - alex munoz

- Status changed from New to Resolved
